*
{
	margin: 0;
	padding: 0;
}

.text-box
{
	position: absolute;
    top: 41%;
    left: 50%;
	color: #690909;
	font-size: 400%;
	z-index: 3;
	transform: translateX(-50%);
}

.sub-text-box
{
	position: absolute;
    top: 54%;
    left: 50%;
	color: #690909;
	font-size: 300%;
	z-index: 3;
	transform: translateX(-50%);
}

.hero
{
	height: 100%;
	width: 100%;
	background-color: black;
	background-size: cover;
	background-position:center;
	position: relative;
	overflow-x: hidden;	
}

.highway
{
	height: 500px;
	width: 500%;
	display: block;
	background-image: url(img/jungle.jpg);
	background-color: black;
	background-size: contain;
	position: absolute;
	bottom: 28%;
	left: 0;
	right: 0;
	z-index: 1;
	background-repeat: repeat-x;
	animation: highway 6s linear infinite;	
}

@keyframes highway
{
	100%{
		transform: translateX(-1800px);
	}
}

.predator
{
	width: 200px;
	left: 23%;
	bottom: 31.5%;
	transform: translateX(-50%);
	position: absolute;
	z-index: 2;
}

.predator img
{
	width: 100%;
}

.enemy
{
	width: 100px;
	height: 80px;
	left: 80%;
	bottom: 31.5%;
	transform: translateX(-50%);
	position: absolute;
	z-index: 2;
	
}

.enemy img
{
	width: 100%;
	height: 100%;
}

.buttons
{
	width: 700px;
	left: 50%;
	bottom: 25%;
	transform: translateX(-50%);
	position: absolute;
	z-index: 2;
}

.menu
{
	width: 690px;
	left: 50%;
	bottom: 20%;
	transform: translateX(-50%);
	position: absolute;
	z-index: 2;
}

.center 
{
    display: block;
    margin-left: auto;
    margin-right: auto 
}

.btn 
{
	width:90px;
	height: 30px;
}



